Index: trunk/scripts/vservers.grabinfo.sh
===================================================================
--- trunk.orig/scripts/vservers.grabinfo.sh	2010-04-13 12:30:17.000000000 -0400
+++ trunk/scripts/vservers.grabinfo.sh	2010-04-13 12:30:28.000000000 -0400
@@ -20,7 +20,7 @@
 
 : ${UTIL_VSERVER_VARS:=/usr/lib/util-vserver/util-vserver-vars}
 test -e "$UTIL_VSERVER_VARS" || {
-    echo $"Can not find util-vserver installation (the file '$UTIL_VSERVER_VARS' would be expected); aborting..." >&2
+    eval_gettext "Can not find util-vserver installation (the file '$UTIL_VSERVER_VARS' would be expected); aborting..." >&2
     exit 1
 }
 . "$UTIL_VSERVER_VARS"
Index: trunk/scripts/vsysvwrapper
===================================================================
--- trunk.orig/scripts/vsysvwrapper	2010-04-13 12:30:56.000000000 -0400
+++ trunk/scripts/vsysvwrapper	2010-04-13 12:33:35.000000000 -0400
@@ -20,7 +20,7 @@
 # Helper script for all the v_xxx scripts
 : ${UTIL_VSERVER_VARS:=/usr/lib/util-vserver/util-vserver-vars}
 test -e "$UTIL_VSERVER_VARS" || {
-    echo $"Can not find util-vserver installation (the file '$UTIL_VSERVER_VARS' would be expected); aborting..." >&2
+    eval_gettext "Can not find util-vserver installation (the file '$UTIL_VSERVER_VARS' would be expected); aborting..." >&2
     exit 1
 }
 . "$UTIL_VSERVER_VARS"
